#include <bits/stdc++.h>
using namespace std;
int A,B,C;


int main(){
    cin>>B>>C;
    if (B>=256 or C>=256 or B+C>=256){
        A=0;
    }
    else {
        A=256-max(B,C);
    }
    cout<<A;
    return 0;
}